Bug 1766384 - pantheon-session-settings-31.0 is available
Summary: pantheon-session-settings-31.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pantheon-session-settings
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-28 22:01 UTC by Upstream Release Monitoring
Modified: 2019-11-06 13:45 UTC (History)
1 user (show)

Fixed In Version: pantheon-session-settings-31.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-06 13:45:01 UTC


Attachments (Terms of Use)
[patch] Update to 31.0 (#1766384) (983 bytes, patch)
2019-10-28 22:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-28 22:01:56 UTC
Latest upstream release: 31.0
Current version/release in rawhide: 30.92-1.fc32
URL: https://github.com/decathorpe/pantheon-session-settings

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12966/

Comment 1 Upstream Release Monitoring 2019-10-28 22:02:01 UTC
Created attachment 1629912 [details]
[patch] Update to 31.0 (#1766384)

Comment 2 Upstream Release Monitoring 2019-10-28 22:03:57 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of pantheon-session-settings-31.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38630279

Comment 3 Fabio Valentini 2019-10-28 22:13:54 UTC
Built for rawhide: https://koji.fedoraproject.org/koji/buildinfo?buildID=1405513

Comment 4 Fedora Update System 2019-10-28 22:15:15 UTC
FEDORA-2019-e181d684aa has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e181d684aa

Comment 5 Fedora Update System 2019-10-29 04:29:11 UTC
pantheon-session-settings-31.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e181d684aa

Comment 6 Fedora Update System 2019-11-06 13:45:01 UTC
pantheon-session-settings-31.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.